.menu {
    font-weight: bold; /*жирный текст*/
    font-size: 18px; /*размер букв*/
    line-height: 18px; /*высота между строчками*/
    text-transform: uppercase; /*все буквы большие*/
    text-align: center; /*размещение текста по центру*/
}

.menu-list {
    list-style-type: none; /*убрать точки у лишек*/
    display: inline; /*построенте в линию значения*/
   padding-right: 72px; /*внутрений отступ справа*/
    letter-spacing: 2.7px; /*межбуквенное растояние втексте*/
}

.menu-list:last-child {
    padding-right: 0; /*last-child-задает последнее значение родителя*/
}

.menu-link {
    text-decoration: none; /*убирает нижнее подчеркивание*/
    color: #FF0000;
}

main {
    color: #373737;
}

.image {
    width: 100%; /*ширина на весь экран*/
    background-size: cover; /*растягивает на весь экран*/
}

.title {
    font-weight: bold; /*жирный шрифт*/
    font-size: 22px; /*размер шрифта*/
    line-height: 27px; /*задаем размер шрифта*/
    text-transform: uppercase; /*задаем всем буквам заглавность*/
    text-align: center; /*задаем блоку центрованость*/
    padding-top: 31px; /*отступ верхний(внешний)*/
    letter-spacing: 3.3px; /*межбуквеное растоянте*/
}

.text {
    padding: 6px 68px 12px 68px; /*внутрений отступ(внутрений)*/
    text-align: center; /*задаем центр*/
    letter-spacing: 2.4px; /*межбуквенное растояние втексте*/
}

.indent-button {
    padding-top: 50px; /*внутрений отступ(внутрений)*/
}

.button {
    padding: 18px 43px 17px 43px; /*внутрений отступ(внутрений)*/
    display: block; /*резервирует площадь*/
    margin: 0 auto; /*высчитывает серединку*/
    text-transform: uppercase; /*задает заглавности всем буквам*/
    background-color: #FF0000; /*фоновый цвет*/
    border-radius: 4px; /*закругленность уголков кнопки*/
    color: #FFFFFF; /*цвет*/
    border: none; /*убирается обводка*/
}

.reserve {
    text-align: right;
    letter-spacing: 2.4px; /*межбуквенное растояние в тексте*/
    color: #373737; /*цвет*/
    padding: 82px 105px 29px 0; /*внутрений отступ(внутрений)*/
    font-weight: bold; /*жирный шрифт*/
}